Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 20:53:01 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hayam osman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hayam osman Bot:  Hi Hayam Osman ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537036915            12:48 AM, 05th Apr                   Hamza                   Hi Hayam,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:49 AM, 05th Apr                     hayam osman                    Hello           12:49 AM, 05th Apr                     hayam osman                    I received my order and I want to return one item to the store but I didn’t receive the return slip           12:50 AM, 05th Apr                   Hamza                   You can return the item to any nearby store with the order number only           12:51 AM, 05th Apr                     hayam osman                    Your order 6291259121 has been delivered           12:51 AM, 05th Apr                     hayam osman                    That is the order number           12:51 AM, 05th Apr                     hayam osman                    Ok           12:51 AM, 05th Apr                     hayam osman                    I thought I need the slip           12:51 AM, 05th Apr                     hayam osman                    As they state it on the website           12:52 AM, 05th Apr                   Hamza                   No need for the receipt,The order number will be enough           12:52 AM, 05th Apr                   Hamza                   Is there anything else I can help you?           12:52 AM, 05th Apr                     hayam osman                    Thanks a lot           12:52 AM, 05th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:52 AM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2353880